<!DOCTYPE html>
<html lang="fr">
	<head>
	<meta charset="utf-8">
	<title>Clinton Fearon</title>
	<link rel="stylesheet" type="text/css" href="clinton.css">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Ultra" rel="stylesheet"> 
	</head>
	<body>
		<img class="clinton" src="img/Clinton-promo2014.jpg">
		<img class="lion" src="img/maxresdefault.jpg">
		<h1>Clinton Fearon</h1>
		<p>Clinton Fearon is a Jamaican musician who used to play in the famous reggae band "The Gladiators" for 18 years and who started a solo career in the late 80's.<br>He is an all time true legend of the scene.</p>
		<ul>
			<li> Born on January 13th 1951.</li>
			<li>18 years in the band "The Gladiators"</li>
			<li>Brilliant solo career</li>
		</ul>
		<iframe width="560" height="315" src="https://www.youtube.com/embed/IbcTDjrNq4A" frameborder="0" allowfullscreen></iframe>
	</body>

</html>